@media only screen and (max-width : 2652px) {
	.firstTitle {display:none} /*from Past Congress 2018*/
	#pastCongress2018 .mainVideo {width: 50%; height: 650px;}	
}
@media only screen and (max-width : 2348px) {
	#pastCongress2018 .mainVideo {width: 45%; height: 650px;}	
}

@media only screen and (max-width : 2272px){
	#pastCongress2018 .mainVideo {width: 55%;}	
}

@media only screen and (max-width : 1952px){
	#pastCongress2018 .mainVideo {width: 60%;}	
}

@media only screen and (max-width : 1460px){
	#pastCongress2018 .mainVideo {height: 400px;}	
}

@media only screen and (max-width : 1788px){
	#pastCongress2018 .mainVideo {width: 70%;}	
}

@media only screen and (max-width : 1440px) {
	.sub_con_pad110{padding: 0px 80px;}
	
	#pastCongress2018 .mainVideo {width: 60%; height: 350px;}
	
}
@media only screen and (max-width : 1330px) {
	.homebanner_height{height:600px;}
	.homeparallax_height{height:450px;}
	.pytparallax_height{height:450px;}
	.banner_height{height:400px;}
	#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 520px;}
	.sub_con_pad110{padding: 0px 100px;}
	.sec3_box_white{height: 270px;}
    
    .homebannercontainer {position: absolute;bottom: 260px;}
}
@media only screen and (max-width : 1240px) {
	#home_sec3 .cong_pad060{padding: 0 50px;}
	#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 470px;}
}
@media only screen and (max-width : 1200px) {
		.sec1_logo_position{top:300px;}
		#home_sec1 .nav_logo_size, #navbar_home .nav_logo_size{width:225px;}
		#navbar_sub .nav_logo_size {width:175px;}
		.sub_con_pad110{padding: 0px 80px;}
        .bannercontainer{position: absolute;bottom: 50px;right:40px;}
        .homebannercontainer {position: absolute;bottom: 200px;}
}
@media only screen and (max-width : 1199px) {
    .sub_con_pad{padding: 0px 60px;}
    .sec6_box_white{height: 600px;}
    .homebannercontainer {position: absolute;bottom: 100px;}
}


@media only screen and (max-width : 1170px) {
    .sub_con_pad{padding: 0px 70px;}
	.sec6_box_white{height: 600px;}
	
	#pastCongress2018 .minMaxHeight {min-height: 155px; max-height: 160px;}
    
}

@media only screen and (max-width : 1100px) {
    .sub_con_pad{padding: 0px 80px;}
    .navner {width: 180px;}
	#home_sec3 .cong_pad060{padding: 0 20px;}
	.homebanner_height{height:420px;}
	.homeparallax_height{height:420px;}
	.pytparallax_height{height:480px;}
	.sec1_logo_position{top:320px;}
	#home_sec1 .nav_logo_size, #navbar_home .nav_logo_size{width:200px;}
	.sec3_box_white{height: 280px;}
	#navbar_sub .nav_logo_size {width:150px;}
	#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 430px;}
	.sub_con_pad110{padding: 0px 50px;}
    
    #home_sec6 .cong_martop120{margin-top: 100px;}
    #home_sec6  .cong_font18 {font-size: 16px !important;}
    #home_sec5  .cong_font18 {font-size: 16px !important;}
    #home_sec5  .cong_pad50 {padding: 25px !important;}
    
    
    #home_sec1 .sec_1 {
        background-color: #ffffffab;
        height: auto;
        padding: 15px;
        margin-top: 100px;
        border: 3px solid #28397f;
    }
    
    #home_sec1 .sec_1 h1{
        font-size: 26px;
    }
    
    .asiaonplate {
        padding: 15px;
        margin-top: 200px;
    }
    
    .asiaonplate img {
        width: auto;
        height: 90px;
    }
    
    .plansteps h1 {
        margin-top: 10px;
        margin-bottom: 30px !important;
        font-size: 30px;
    }
    
    .plansteps p{font-size: 15px !important;}
    
    .homebannercontainer {position: absolute;bottom: 50px;}
    .homebannercontainer h1{font-size: 35px !important;}
	
	#headerTitle {margin-top:150px !important;} /*from Past Congress 2018*/
    
}

@media only screen and (max-width : 1020px) {
    .sub_con_pad110, .sub_con_pad{padding: 0px 80px;}
	#footer_sec1{padding-top: 100px;}
	#home_sec3{padding-top: 70px; padding-bottom:70px;}
	#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 380px;}
	
}

@media only screen and (max-width : 1000px) {
    .sub_con_pad{padding: 0px 70px;}
	.banner_height{height:400px;}

}

@media only screen and (max-width : 991px) {
    
.sub_con_pad, .sub_con_pad110 {padding: 0px 0px;}
#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 370px;}
    
.sec6_box_white {height: auto;}
    
 

#home_sec3 .wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(50px, auto);
}
#home_sec3 .one {
  background-color: #28397f;
  grid-column: 1;
  grid-row: 2;
}
#home_sec3 .two { 
  background-color: beige;
  grid-column: 1 / 3;
  grid-row: 1;
}
#home_sec3 .three {
 background-color: brown;
 grid-column: 1;
 grid-row: 3;
}
#home_sec3 .four {
 background-color: forestgreen;
 grid-column: 2;
 grid-row: 3;
}
#home_sec3 .five {
 background-color:dodgerblue;
 grid-column: 1;
 grid-row: 7;
}
#home_sec3 .six {
 background-color: chocolate;
 grid-column: 1 /3;
 grid-row: 6;
}

#home_sec3 .seven {
 background-color: chocolate;
     grid-column: 2;
    grid-row: 7;
}

#home_sec3 .eight {
 background-color: #28397f;
 grid-column: 1;
    grid-row: 4;
}

#home_sec3 .nine {
 background-color: chocolate;
 grid-column: 1/3;
 grid-row: 5;
}

#home_sec3 .ten {
 background-color: #28397f;
 grid-column: 2;
 grid-row: 4;
}

#home_sec3 .eleven {
 background-color: #28397f;
     grid-column: 2;
    grid-row: 2;
}
    
.asiaonplate .cong_font45{font-size: 35px !important;margin-top: 30px;}   
    
    
.bannercontainer{position: absolute;bottom: 50px;right:30px;}
	
	.secondTitle {text-align: left;} /*from Past Congress 2018*/
	.videoMargin {margin-top:45px;}/*from Past Congress 2018*/
	.adjustSize {text-align: left;}
	#pastCongress2018 .btnAlLeft {text-align: left;}
	#pastCongress2018 .mainVideo {width:100%;}
	#pastCongress2018 .minMaxHeight {min-height: auto !important;  max-height: none;}
	#pastCongress2018 .remMargin {margin-top:0px !important;}
}

@media only screen and (max-width : 982px) {
	#home_sec3 .cong_pad060{padding: 0 100px;}
	.sec3_box_white{height: 170px;}

	#seeAlso .cong_pad30 {padding:10px !important;}
	#seeAlso .cong_pad50 {padding:20px !important;}
	#seeAlso .sec2_box_white {margin-top: -50px;}
	.cong_martop120{margin-top:60px;}
	.banner_height, .homebanner_height,.homeparallax_height {height:350px;}
	.sec1_logo_position{top:250px;}
    
    #home_sec6 .cong_martop120{margin-top: 50px;}
    
    #home_sec5  .cong_font18 {font-size: 14px !important;}
    #home_sec5  .cong_pad50 {padding: 15px !important;}
    
    .asiaonplate {
        padding: 15px;
        margin-top: 180px;
    }
    
    .asiaonplate img {
        width: auto;
        height: 70px;
    }
    
    .plansteps {
    bottom: 100px !important;
}
    
    .plansteps h1 {
    margin-bottom: 40px !important;
    /*margin-top: 250px;*/
}
    
.asiaonplate .cong_font45 {
font-size: 30px !important;
margin-top: 20px;

}

.fixedheight {
	height: 20px !important;
}    

}

@media only screen and (max-width : 950px) {
	#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 360px;}
	
}

@media only screen and (max-width : 979px) {

}

@media only screen and (max-width : 900px) {
	.homebanner_height{height: 350px;}
	.homeparallax_height{height:400px;}
	.pytparallax_height{height:480px;}
	.sec1_logo_position{top:310px;}
	#home_sec1 .nav_logo_size, #navbar_home .nav_logo_size{width:180px;}
	#navbar_sub .nav_logo_size {width:150px;}
	#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 330px;}
    
    .sec4_box_white {height: 170px;}
    
    .plansteps {
        bottom: 100px !important;
    }

    .plansteps h1 {
        margin-bottom: 20px !important;
        /*margin-top: 250px;*/
    }
    
    #planyourtrip .custom-icon {
        padding: 10px;
    }
    
    .hrposition {
        margin-top: -105px !important;
        z-index: 0;
    }
    

}

@media only screen and (max-width : 850px) {
	#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 300px;}
	.bannercontainer{position: absolute;bottom: 30px;right:20px;}
    .bannercontainer .cong_font31{font-size: 21px !important;}
    
    .homebannercontainer {position: absolute;bottom: 20px;}
    .homebannercontainer h1{font-size: 21px !important;}
      .plansteps {bottom: 60px !important;}
}

@media only screen and (max-width : 800px) {
	#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 280px;}
	
}

@media only screen and (max-width : 768px) {
	#home_sec2{padding-top: 50px;padding-bottom: 50px;}
   	.homebanner_height{height:300px;}
   	.homeparallax_height{height:370px;}
   	.pytparallax_height{height:480px;}
	.sec1_logo_position{top:220px;}
	#home_sec1 .nav_logo_size, #navbar_home .nav_logo_size{width:150px;} 
    .sub_con_pad110{padding: 0px 30px;}
    .sub_con_pad{padding: 0px 0px;}
    .cong_martop120{margin-top:0px;}
	.sec3_box_white{height: 200px;}

	.banner_height{height:300px;}
	.btn_past{padding: 10px;}
	.pastNavner{width: auto; padding: 0 110px;}
    .cong_pad30px10{ padding:30px 30px;}
    #home_sec5 .homebanner_height{height: 400px;}
    
    #home_sec1 .sec_1 {
        margin-top: 80px;
    }
    
    .asiaonplate {
        padding: 15px;
        margin-top: 170px;
    }
    
    .asiaonplate img {
        width: auto;
        height: 50px;
    }
    
    .asiaonplate .cong_font45 {
        font-size: 20px !important;
        margin-top: 20px;
    }
}

@media only screen and (max-width : 767px) {
    
    #home_sec6 .homeparallax_height{height: 330px;}
    #home_sec6 img{width: 60% !important;}
    #home_sec6 .cong_pad50{padding: 15px;}
    #home_sec6 .btn{width: 100% !important;}
    #home_sec5 h1{font-size: 26px;}
    
    #home_sec5 .btn {
        width: 100% !important;
    }
    
    #home_sec1 .btn_red_line{
        padding: 0px 15px !important;
    }
    
    .sec4_box_white {height: 200px;}
    
    #home_sec7 {padding-top: 50px;padding-bottom: 50px;}
    
    .pytparallax_height {
        height: 650px;
    }
    
    #planyourtrip #subpage_sec1 .wrapper {display:none !important;}
    .plansteps h1 {
    margin-bottom: 75px !important;
    margin-top: 150px;
    }
    
    .ubmimg{width: 300px;height: auto;float: none !important; margin-top: 100px;margin-right: 0px;}
    
    .cong_font31{font-size: 24px !important;}
    .h1, h1 {font-size: 28px !important;}
    
    .plansteps{display:none;}
    
    #home_sec2 .cong_font35 {font-size: 25px !important;}
	
	#pastCongress2018 .remPadding {padding:0px !important;}

}

@media only screen and (max-width : 750px) {
	.register_table{width: auto;}
	#accommodation #subpage_sec2 .imgwidth70{
    width:100%;}
	  .sub_con_pad110, .sub_con_pad{padding: 0px 0px;}
	
	#home_sec2 .homeregbutton {bottom: 60px !important;}

}

@media only screen and (max-width : 700px) {
	#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 250px;}
}

@media only screen and (max-width : 650px) {
	.banner_height{height:280px;}
	.homebanner_height{height:300px;}
	.homeparallax_height{height:330px;}
	.pytparallax_height{height:330px;}
	.sec1_logo_position{top:220px;}
	#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 230px;}
	
	#pastCongress2018 .nav-tabs>li>a {font-size:16px !important; width: 100px;}
	#pastCongress2018 #subpage_sec2 .cong_martop45{
		margin-top:10px;
	}
	#pastCongress2018 #subpage_sec2 .cong_martop30{
		margin-top:10px;
	}
	#pastCongress2018 .tab-pane {padding:0px;}
	.secondTitle h4 {font-size:14px !important;}
	.adjustSize h4 {font-size:14px !important;}
	#pastCongress2018 .btn {font-size:12px !important;}
	#pastCongress2018 .nav-tabs, .nav-pills {margin-bottom:45px;}
}

@media only screen and (max-width : 600px) {
	#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 210px;}
    .sec4_box_white {height: 250px;}
    
    .plansteps h1 {
        margin-bottom: 50px !important;
        margin-top: 150px;
    }
    
    .homesec2_asiaonplate img {
        width: auto;
        height: 35px;
    }
    
    .bannercontainer{position: absolute;bottom: 20px;right:10px;}
    .bannercontainer .cong_font31{font-size: 21px !important;}
	
	#home_sec2 .cong_font24 {font-size: 20px !important;}
	#subpage_sec1_1 .cong_font24 {font-size: 20px !important;}
	#subpage_sec1_1 .pastcongbutton {bottom: 65px !important;}

.fixedheight {
	height: 30px !important;
}

	#pastCongress2018 .nav-tabs>li>a {font-size:16px !important; width: 95px;}
	#pastCongress2018 .mainVideo {height: 250px; width: 100%;}
}



@media only screen and (max-width : 413px) {
	#pastCongress2018 .nav-tabs>li>a {width:70px;}
	#pastCongress2018 .remPadding {margin:0px !important;}
}
	
@media only screen and (max-width : 480px) {
.bannercontainer{position: absolute;bottom: 10px;right:10px;}
.bannercontainer .cong_font31{font-size: 18px !important;}
    
#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 150px;}	
#home_sec2{padding-top: 50px;padding-bottom: 50px;}
.sec4_people_container{left:-20px;}
#navbar_sub .nav_logo_size{width:90px;padding-top:30px;}
#home_sec1 .nav_logo_size, #navbar_home .nav_logo_size{width:120px;} 
#navbar_home .nav_logo_position{top:35px;}
#navbar_sub .nav_logo_position{top:30px;}
.menu_img {height:40px;width:40px;}
.sec3_box_white{height: 280px;}
.banner_height{height:200px; margin-top:60px;}
.homebanner_height{height:320px;}
.homeparallax_height{height:350px;}
.pytparallax_height{height:350px;}
.sec1_logo_position{top:150px;}
.cong_width10{width:40%;}
.btn_past, .btn_past:hover{padding: 5px;}
.pastNavner{padding: 0 50px;}
#registration h1,#program h1, #invitedSpeakers h1,#accomodation h1,#aboutTheExpo h1,#spouseProgram h1, #destination h1, #sponsorship h1, #usefullInfo h1, #congress2020 h1, #theOrganizer h1, #organizingCommittee h1,#newsmedia h1,#contact h1, #pastCongressD1 h1, #pastCongressD2 h1, #pastCongressD3 h1, #pastCongressD4 h1{font-size: 30px !important;}
#aboutTheExpo h2, #destination h2, #theVenue h2{font-size: 26px !important;}
#accommodation h3,#spouseProgram h3, #invitedSpeakers h3, #destination h3, #theVenue h3,#sponsorship h3,#usefullInfo h3, #congress2020 h3, #theOrganizer h3, #organizingCommittee h3,#contact h3{font-size: 24px !important;}
#home_sec3 .cong_pad060{padding: 0 40px;}
    
.sec4_box_white {height: 270px;}
    
.asiaonplate img {
    width: auto;
    height: 35px;
}
    
.homesec2_asiaonplate img {
    width: auto;
    height: 26px;
}
    
.bannerimg{width:100%;height:auto;margin-top:70px;}

#pastCongress2018 .nav-tabs>li>a {font-size:15px !important; width: 70px;}

}
@media only screen and (max-width : 425px) {
#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 130px;}
.banner_height{height:170px;}
.homebanner_height{height:320px;}
.homeparallax_height {height: 360px;}
.pytparallax_height {height: 360px;}
    
#home_sec4 .cong_pad060 {padding: 0 40px;}
#home_sec4 .cong_pad30 {padding: 15px;}
#home_sec6 .cong_pad30 {padding: 15px;}
#home_sec2 .cong_font24 {font-size: 18px !important;}
#subpage_sec1_1 .cong_font24 {font-size: 18px !important;}

#headerTitle {margin-top:110px !important;} /*from Past Congress 2018*/    
#pastCongress2018 .nav-tabs>li>a {width:80px;}
#pastCongress2018 #subpage_sec2 {margin-top: 440px;}
#pastCongress2018 #subpage_sec1 {position: fixed; background-color: #fff; z-index: 5;}
#pastCongress2018 #subpage_sec2 {margin-top: 360px; background-color: #fff; z-index: 1;}
.hideTitle {display:none;}
#pastCongress2018 h1 {font-size: 14px !important;}
#pastCongress2018 .mainVideo {height: 230px;}
#pastCongress2018 .remPadding h4 {font-size: 14px !important;} 
#pastCongress2018 .nav-tabs, .nav-pills {margin-bottom:20px;}
.videoMargin {margin-top: 30px;}

}

@media only screen and (max-width : 375px) {
#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position{padding:0 120px;}	
#home_sec1 .nav_logo_size, #navbar_home .nav_logo_size{width:100px;}
.sec4_people_content{left:50px;}
.sec4_people_container{width:350px;}
.sec4_white span{font-size: 15px;}
#navbar_sub .nav_logo_size{width:80px;height:auto;}
.banner_height{height:150px;}
.homebanner_height{height:370px;}
.homeparallax_height {height: 360px;}
.pytparallax_height {height: 360px;}
.sec1_logo_position{top:100px;}
#home_sec7 h1{font-size: 30px !important;}
#sidebar.open_congside .manu_bg {width: 250px;}
.pastNavner{padding: 0 0px;}
.menu_img {height:35px;width:35px;}
#home_sec3 .cong_pad060{padding: 0 30px;}
.sec4_box_white {height: 320px;}
    
#home_sec6 .homeparallax_height {
    height: 330px;
}
    

    
.asiaonplate img {
    width: auto;
    height: 30px;
}
    
.homesec2_asiaonplate img {
    width: auto;
    height: 21px;
}
    
.bannerimg{width:100%;height:auto;margin-top:65px;}
.bannercontainer{position: absolute;bottom: 10px;right:5px;}
.bannercontainer .cong_font31{font-size: 18px !important;}

#headerTitle {margin-top:90px !important;} /*from Past Congress 2018*/
#pastCongress2018 .btn_red_line {padding: 2px 5px !important;}		
#pastCongress2018 .secondTitle h4 {font-size:12px !important;}
#pastCongress2018 .adjustSize h4 {font-size:12px !important;}
#pastCongress2018 .videoImage {width: 100%;}
#pastCongress2018 .nav-tabs, .nav-pills {margin-bottom:10px;}
#pastCongress2018 .videoMargin {margin-top:30px;}
#pastCongress2018 .nav-tabs>li>a {width: 70px;}

}

@media only screen and (max-width : 320px) {
#navbar_home .nav_logo_position, #navbar_sub .nav_logo_position {padding:0 95px;}
#program #date2 .cong_font21,#program #date1 .cong_font21 ,#program #date3 .cong_font21 ,#program #date4 .cong_font21,#program #date5 .cong_font21, #program #date6 .cong_font21  {
	font-size: 19px !important;
}
#past_font{font-size:13px;}
#home_sec3 .cong_pad060{padding: 0 0px;}
.banner_height{height:130px;}
#navbar_home .nav_logo_position{top:30px;}
#navbar_sub .nav_logo_position{top:20px;}

.sec4_people_container{
    left:-10px;width:300px;
}
.sec4_people_img{
    width:150px; height:150px;
}
.sec4_people_content{left:30px;}
.sec4_blue span{margin-left:70px;font-size: 15px;}
.sec4_white span{margin-left:70px;font-size: 14px;}
#registration h1{font-size: 25px !important;}
.table>tbody>tr>td{ padding:2px;}
.btn_past{padding: 5px;}
#menu_btn{margin:10px;}
.banner_height{ margin-top:45px;}
#navbar_sub .nav_logo_size{width:70px;padding-top:40px;}
    
    #home_sec6 .cong_martop120 {
    margin-top: 10px;
}
    
.sec4_box_white {height: 340px;}
.bannerimg{width:100%;height:auto;margin-top:55px;}

.fixedheight {
	height: 30px !important;
	font-size: 12px !important;	}   
	
#pastCongress2018 .nav-tabs>li>a {width: 50px; font-size: 12px !important;}
#pastCongress2018 .btn_red_line {padding: 0px 0px !important;}
}

